# config/packages/messenger.yaml
framework:
    messenger:
        failure_transport: failed_default
        transports:
            async:
                dsn: "%env(MESSENGER_TRANSPORT_DSN)%"
                options:
                    queue_name: 'async'
            failed_default: 'doctrine://default?queue_name=failed_default'

        buses:
            messenger.bus.async:
                default_middleware: false
